/* General
==================================*/

h1 {
    color: #fff;
    text-shadow: 0 1px 0px #000;
    font-size: 42px;
}


/* Utilities
==================================*/

.title-bordered {
    border-top: solid 2px #bbb;
    padding-top: 30px;
}

p {
    color: #555;
    margin: 0 0 25px;
}

.scroll {
    height: 100%;
}

input[type="text"] {
    background: transparent;
    border: none;
    color: #ffffff;
}

input[type="password"] {
    background: transparent;
    border: none;
    color: #ffffff;
}
.list-image
{
    display: inline-block;
    width: 30%;
}

.divider {
    width: 5px;
    height: auto;
    display: inline-block;
}


/* Menu
==================================*/

.menu .bar.bar-header.expanded {
    transition: all .5s ease-in-out;
}

.menu-open .bar.bar-header.expanded {
    background-color: #222;
}


/* Login
==================================*/

#login-button2
{
    top: -30px;
    font-size: 14px;
}
.app-icon {
    background-color: #fff;
    background: url('../img/icon.png') center;
    background-size: cover;
    border-radius: 50%;
    height: 125px;
    margin: 0 auto;
    width: 125px;
}
.thank-para
{
    font-size: 18px;
    font-style: normal;
    font-family: sans-serif;
    margin: 19px 22px 0;
}

.thank-img{
    background: url(../img/thankyou.png) center;
    background-size: cover;
    height: 136px;
    margin: 91px auto;
    width: 324px;
    
}
.login-background {
    background: rgb(130, 23, 151);
    background-size: 100%;
}

.social-login {
    position: fixed;
    bottom: 0;
}

.signup-account {
    color: rgb(255, 255, 255)
}
.item-select select {
   background: transparent;
}
.quotient_images{
    width: 99%;
}
.quotient_images img{
    width: 100%;
    margin: 0 13px 4px;
}